//Weather Description TDU_Daydream RC5 by mds_blaze_scut
//Attention!!! This version is protected against partial copying.
//To try the full version, download the entire TDU_Daydream build!

[WEATHERDESC]
Name        	=    	"DEFAULTWC"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name        	=   	"FREERIDE"
TimeScale   	=   	120

StaticCfg	=	"SUNRISE_A1"			"TWILIGHT"
StaticCfg	=	"DAYTIME_A1"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_A1"			"DAYLIGHT"
StaticCfg	=	"SUNSET_A1"	       		"TWILIGHT"

StaticCfg	=	"SUNRISE_B2"			"TWILIGHT"
StaticCfg	=	"DAYTIME_B2"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_B2"			"DAYLIGHT"
StaticCfg	=	"SUNSET_B2"				"TWILIGHT"

StaticCfg	=	"SUNRISE_C3"			"TWILIGHT"
StaticCfg	=	"DAYTIME_C3"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_C3"			"DAYLIGHT"
StaticCfg	=	"SUNSET_C3"	       		"TWILIGHT"

StaticCfg	=	"SUNRISE_D4"			"TWILIGHT"
StaticCfg	=	"DAYTIME_D4"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_D4"			"DAYLIGHT"
StaticCfg	=	"SUNSET_D4"				"TWILIGHT"

StaticCfg	=	"SUNRISE_E5"			"TWILIGHT"
StaticCfg	=	"DAYTIME_E5"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_E5"			"DAYLIGHT"
StaticCfg	=	"SUNSET_E5"				"TWILIGHT"

StaticCfg	=	"SUNRISE_F6"			"TWILIGHT"
StaticCfg	=	"DAYTIME_F6"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_F6"			"DAYLIGHT"
StaticCfg	=	"SUNSET_F6"				"TWILIGHT"

StaticCfg	=	"SUNRISE_G7"			"TWILIGHT"
StaticCfg	=	"DAYTIME_G7"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_G7"			"DAYLIGHT"
StaticCfg	=	"SUNSET_G7"				"TWILIGHT"

StaticCfg	=	"SUNRISE_H8"			"TWILIGHT"
StaticCfg	=	"DAYTIME_H8"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_H8"			"DAYLIGHT"
StaticCfg	=	"SUNSET_H8"				"TWILIGHT"

[WEATHERDESC]
Name			=	"HOME"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CARSHOWCASE"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=   	"DRESSING"								
StaticCfg   	=   	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"LPH"	
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"GPH"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8A"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8B"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8B2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8C"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8D"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8E"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8F"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8G"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8H"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_8I"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_10A"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_10A2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_10B"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12A"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12A2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12B"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12B2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12C"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12D"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12E"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_12E2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_15A"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_15A2"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_15B"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICD_15C"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"IBD"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"IAM"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"IAS"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"ICH"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"IRE"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"IETRADE"
StaticCfg		=	"GARAGE"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"MAP"
TimeScale   	=   	120

StaticCfg	=	"SUNRISE_A1"			"TWILIGHT"
StaticCfg	=	"DAYTIME_A1"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_A1"			"DAYLIGHT"
StaticCfg	=	"SUNSET_A1"	       		"TWILIGHT"

StaticCfg	=	"SUNRISE_B2"			"TWILIGHT"
StaticCfg	=	"DAYTIME_B2"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_B2"			"DAYLIGHT"
StaticCfg	=	"SUNSET_B2"				"TWILIGHT"

StaticCfg	=	"SUNRISE_C3"			"TWILIGHT"
StaticCfg	=	"DAYTIME_C3"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_C3"			"DAYLIGHT"
StaticCfg	=	"SUNSET_C3"	       		"TWILIGHT"

StaticCfg	=	"SUNRISE_D4"			"TWILIGHT"
StaticCfg	=	"DAYTIME_D4"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_D4"			"DAYLIGHT"
StaticCfg	=	"SUNSET_D4"				"TWILIGHT"

StaticCfg	=	"SUNRISE_E5"			"TWILIGHT"
StaticCfg	=	"DAYTIME_E5"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_E5"			"DAYLIGHT"
StaticCfg	=	"SUNSET_E5"				"TWILIGHT"

StaticCfg	=	"SUNRISE_F6"			"TWILIGHT"
StaticCfg	=	"DAYTIME_F6"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_F6"			"DAYLIGHT"
StaticCfg	=	"SUNSET_F6"				"TWILIGHT"

StaticCfg	=	"SUNRISE_G7"			"TWILIGHT"
StaticCfg	=	"DAYTIME_G7"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_G7"			"DAYLIGHT"
StaticCfg	=	"SUNSET_G7"				"TWILIGHT"

StaticCfg	=	"SUNRISE_H8"			"TWILIGHT"
StaticCfg	=	"DAYTIME_H8"			"DAYLIGHT"
StaticCfg	=	"DAYTIME_H8"			"DAYLIGHT"
StaticCfg	=	"SUNSET_H8"				"TWILIGHT"

//-------------------------------------------------------------------------

//TDU_Daydream

[WEATHERDESC]
Name			=	"CINE_ATTENTE_01"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_02"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_03"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_04"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_05"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_06"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_ATTENTE_07"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_CHOIX_PERSO_01"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_CHOIX_PERSO_02"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT01_01"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_02"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_03"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_04"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_05"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_06"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_07"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_07"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_08"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_09"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_EMBARQUEMENT02_10"
StaticCfg		=	"DEFAULT"			"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_PLANE"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_PLANE02"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_CourseN_01"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_CourseN_02"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_CourseN_03"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_RIDE3"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_RIDE3"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

[WEATHERDESC]
Name			=	"CINE_AIRPORT_HA"
StaticCfg		=	"CINE_PLANE"		"DAYLIGHT"

//TDU_Daydream

END


